/* 
	MaruBuri web font https://hangeul.naver.com/2021/fonts/maru
*/

@font-face {
  font-family: "MaruBuri";
  font-style: normal;
  font-weight: 200;
  src: local("MaruBuri-ExtraLight"), /* computer */
    url("MaruBuri-ExtraLight.eot"), /* IE9 Compat Modes */
    url("MaruBuri-ExtraLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("MaruBuri-ExtraLight.woff2") format("woff2"), /* Modern Browsers */
    url("MaruBuri-ExtraLight.woff") format("woff"), /* Modern Browsers */
    url("MaruBuri-ExtraLight.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "MaruBuri";
  font-style: normal;
  font-weight: 300;
  src: local("MaruBuri-Light"), /* computer */
    url("MaruBuri-Light.eot"), /* IE9 Compat Modes */
    url("MaruBuri-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("MaruBuri-Light.woff2") format("woff2"), /* Modern Browsers */    
    url("MaruBuri-Light.woff") format("woff"), /* Modern Browsers */
    url("MaruBuri-Light.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "MaruBuri";
  font-style: normal;
  font-weight: 400;
  src: local("MaruBuri-Regular"), /* computer */
    url("MaruBuri-Regular.eot"), /* IE9 Compat Modes */
    url("MaruBuri-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("MaruBuri-Regular.woff2") format("woff2"), /* Modern Browsers */
    url("MaruBuri-Regular.woff") format("woff"), /* Modern Browsers */
    url("MaruBuri-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "MaruBuri";
  font-style: normal;
  font-weight: 500;
  src: local("MaruBuri-SemiBold"), /* computer */
    url("MaruBuri-SemiBold.eot"), /* IE9 Compat Modes */
    url("MaruBuri-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("MaruBuri-SemiBold.woff2") format("woff2"), /* Modern Browsers */
    url("MaruBuri-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("MaruBuri-SemiBold.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "MaruBuri";
  font-style: normal;
  font-weight: 600;
  src: local("MaruBuri-Bold"), /* computer */
    url("MaruBuri-Bold.eot"), /* IE9 Compat Modes */
    url("MaruBuri-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("MaruBuri-Bold.woff2") format("woff2"), /* Modern Browsers */
    url("MaruBuri-Bold.woff") format("woff"), /* Modern Browsers */
    url("MaruBuri-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}